function setup()
	room.addActor()
	actor.displayName = "Mite Hives"
	--actor.setIcon("iconalienhive.png")
	actor.setIcon("iconalienegg.png")
	actor.addTerrain("backdrop_alien_hives")
	actor.scale = 1 + math.random()
	actor.rot = math.random(0,359)
	actor.jitterPlacement = 2
	actor.solid = 1
	actor.offsetx = math.random(-8,8)
	actor.offsety = math.random(-8,8)
end